<template>
    <div class="ht-base-page-header-demo">
        <ht-base-page-header v-bind='formData' @on-back="back"></ht-base-page-header>
    </div>
</template>

<script>
  export default {
    name: 'HtBasePageHeaderDemo',
      data(){
        return{
            formData:{
                title:'设计理念',
                subTitle:'Design Idea',
                backIcon:'LiRa_left'
            }
        }
      },
      methods:{
          back(){

          }
      }
  }
</script>
<style>
    .ht-base-page-header-demo {

    }
</style>

